LibOFX: Data Fields

- Main Page
- Namespaces
- Data Structures
- Files
- Related Pages

- File List
- Globals

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator

- a
- b
- c
- d
- e
- f
- g
- i
- k
- l
- m
- o
- p
- q
- r
- s
- t
- u
- v
- w

Here is a list of all documented functions, variables, defines, enums, and typedefs with links to the documentation:

### - o -

- OFC : inc/libofx.h , libofx-0.9.1/inc/libofx.h
- ofc_proc_sgml() : fx-0.9.1/lib/ofc_sgml.hh , ofc_sgml.cpp , ofc_sgml.hh , fx-0.9.1/lib/ofc_sgml.cpp
- OFX : inc/libofx.h , libofx-0.9.1/inc/libofx.h
- OFX_ATM : inc/libofx.h , libofx-0.9.1/inc/libofx.h
- OFX_BUYDEBT : libofx-0.9.1/inc/libofx.h , inc/libofx.h
- OFX_BUYMF : libofx-0.9.1/inc/libofx.h , inc/libofx.h
- OFX_BUYOPT : libofx-0.9.1/inc/libofx.h , inc/libofx.h
- OFX_BUYOTHER : libofx-0.9.1/inc/libofx.h , inc/libofx.h
- OFX_BUYSTOCK : libofx-0.9.1/inc/libofx.h , inc/libofx.h
- OFX_CASH : libofx-0.9.1/inc/libofx.h , inc/libofx.h
- OFX_CHECK : libofx-0.9.1/inc/libofx.h , inc/libofx.h
- OFX_CLOSUREOPT : libofx-0.9.1/inc/libofx.h , inc/libofx.h
- OFX_CREDIT : inc/libofx.h , libofx-0.9.1/inc/libofx.h
- OFX_DEBIT : inc/libofx.h , libofx-0.9.1/inc/libofx.h
- ofx_DEBUG1_msg : messages.cpp , fx-0.9.1/lib/messages.cpp
- ofx_DEBUG2_msg : messages.cpp , fx-0.9.1/lib/messages.cpp
- ofx_DEBUG3_msg : messages.cpp , fx-0.9.1/lib/messages.cpp
- ofx_DEBUG4_msg : messages.cpp , fx-0.9.1/lib/messages.cpp
- ofx_DEBUG5_msg : messages.cpp , fx-0.9.1/lib/messages.cpp
- ofx_DEBUG_msg : messages.cpp , fx-0.9.1/lib/messages.cpp
- OFX_DEP : inc/libofx.h , libofx-0.9.1/inc/libofx.h
- OFX_DIRECTDEBIT : libofx-0.9.1/inc/libofx.h , inc/libofx.h
- OFX_DIRECTDEP : libofx-0.9.1/inc/libofx.h , inc/libofx.h
- OFX_DIV : inc/libofx.h , libofx-0.9.1/inc/libofx.h
- ofx_ERROR_msg : fx-0.9.1/lib/messages.cpp , messages.cpp
- OFX_FEE : inc/libofx.h , libofx-0.9.1/inc/libofx.h
- OFX_INCOME : libofx-0.9.1/inc/libofx.h , inc/libofx.h
- ofx_INFO_msg : messages.cpp , fx-0.9.1/lib/messages.cpp
- OFX_INT : libofx-0.9.1/inc/libofx.h , inc/libofx.h
- OFX_INVEXPENSE : libofx-0.9.1/inc/libofx.h , inc/libofx.h
- OFX_JRNLFUND : libofx-0.9.1/inc/libofx.h , inc/libofx.h
- OFX_JRNLSEC : libofx-0.9.1/inc/libofx.h , inc/libofx.h
- OFX_MARGININTEREST : inc/libofx.h , libofx-0.9.1/inc/libofx.h
- OFX_OTHER : libofx-0.9.1/inc/libofx.h , inc/libofx.h
- ofx_PARSER_msg : messages.cpp , fx-0.9.1/lib/messages.cpp
- OFX_PAYMENT : libofx-0.9.1/inc/libofx.h , inc/libofx.h
- OFX_POS : libofx-0.9.1/inc/libofx.h , inc/libofx.h
- ofx_proc_account_cb() : ofx2qif.c , ofxdump.cpp
- ofx_proc_file() : fx-0.9.1/lib/ofx_preproc.cpp , fx-0.9.1/lib/ofx_preproc.hh , ofx_preproc.hh , ofx_preproc.cpp
- ofx_proc_security_cb() : ofxdump.cpp
- ofx_proc_sgml() : fx-0.9.1/lib/ofx_sgml.cpp , fx-0.9.1/lib/ofx_sgml.hh , ofx_sgml.hh , ofx_sgml.cpp
- ofx_proc_statement_cb() : ofx2qif.c , ofxdump.cpp
- ofx_proc_status_cb() : ofxdump.cpp
- ofx_proc_transaction_cb() : ofxdump.cpp , ofx2qif.c
- OFX_REINVEST : libofx-0.9.1/inc/libofx.h , inc/libofx.h
- OFX_REPEATPMT : libofx-0.9.1/inc/libofx.h , inc/libofx.h
- OFX_RETOFCAP : inc/libofx.h , libofx-0.9.1/inc/libofx.h
- OFX_SELLDEBT : inc/libofx.h , libofx-0.9.1/inc/libofx.h
- OFX_SELLMF : libofx-0.9.1/inc/libofx.h , inc/libofx.h
- OFX_SELLOPT : inc/libofx.h , libofx-0.9.1/inc/libofx.h
- OFX_SELLOTHER : inc/libofx.h , libofx-0.9.1/inc/libofx.h
- OFX_SELLSTOCK : inc/libofx.h , libofx-0.9.1/inc/libofx.h
- ofx_set_account_cb() : inc/libofx.h , libofx-0.9.1/inc/libofx.h
- ofx_set_security_cb() : inc/libofx.h , libofx-0.9.1/inc/libofx.h
- ofx_set_statement_cb() : inc/libofx.h , libofx-0.9.1/inc/libofx.h
- ofx_set_status_cb() : inc/libofx.h , libofx-0.9.1/inc/libofx.h
- ofx_set_transaction_cb() : libofx-0.9.1/inc/libofx.h , inc/libofx.h
- ofx_show_position : fx-0.9.1/lib/messages.cpp , messages.cpp
- OFX_SPLIT : inc/libofx.h , libofx-0.9.1/inc/libofx.h
- OFX_SRVCHG : inc/libofx.h , libofx-0.9.1/inc/libofx.h
- ofx_STATUS_msg : fx-0.9.1/lib/messages.cpp , messages.cpp
- OFX_TRANSFER : libofx-0.9.1/inc/libofx.h , inc/libofx.h
- ofx_WARNING_msg : messages.cpp , fx-0.9.1/lib/messages.cpp
- OFX_XFER : libofx-0.9.1/inc/libofx.h , inc/libofx.h
- ofxamount_to_double() : ofx_utilities.hh , fx-0.9.1/lib/ofx_utilities.hh , fx-0.9.1/lib/ofx_utilities.cpp , ofx_utilities.cpp
- ofxdate_to_time_t() : fx-0.9.1/lib/ofx_utilities.hh , ofx_utilities.hh , fx-0.9.1/lib/ofx_utilities.cpp , ofx_utilities.cpp
- OfxHeader() : fx-0.9.1/lib/ofx_request.cpp , ofx_request.cpp
- OfxMsgType : messages.hh , fx-0.9.1/lib/messages.hh
- operator<<() : ofx_utilities.hh , fx-0.9.1/lib/ofx_utilities.hh